[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: firefox.i386 in x86_64 repo



On Monday, 31 July 2006 at 17:22, Nicolas Mailhot wrote:
> Le lundi 31 juillet 2006 à 11:11 -0400, Matthew Miller a écrit :
> > On Mon, Jul 31, 2006 at 11:04:16AM -0400, Demond wrote:
> > > Is there a reason the firefox.i386 and firefox-devel.i386 packages are 
> > > in the x86_64 repo for rawhide?  They both got pulled into my system 
> > > when  the firefox-devel package was introduced.  However, "yum remove 
> > > firefox.i386" shows that there are no dependencies.  I was just 
> > > wondering if this was deliberate and if they will be around for a while.
> > 
> > It's handy if you have to use the flash plugin....
> 
> Except x86_64 OO.o will require x86_64 firefox, which will stomp on the
> i386 one, and kill flash.

How about using gnash-plugin instead? It's already usable.

Regards,
R.

-- 
MPlayer developer and RPMs maintainer: http://rpm.greysector.net/mplayer/
There should be a science of discontent. People need hard times and
oppression to develop psychic muscles.
	-- from "Collected Sayings of Muad'Dib" by the Princess Irulan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]